/* ========================================
   BREADCRUMB
======================================== */

.page-breadcrumb{
    background:#f3f5f7;
    padding:12px 0 8px;
    border-bottom:1px solid #ececec;
	margin-bottom:0;
	font-size:12px;
}

.page-breadcrumb .container{
    max-width:1200px;
    margin:0 auto;
    padding:0 20px;
}

.page-breadcrumb nav{

    display:flex;
    align-items:center;
    flex-wrap:wrap;

    font-size:10px;

    color:#666;

}

.page-breadcrumb a{

    color:#666;

    text-decoration:none;

    transition:.25s;
	font-size:12px;

}

.page-breadcrumb a:hover{

    color:#3f8274;

}

.page-breadcrumb .separator{

    margin:0 8px;

    color:#bfbfbf;

}

.page-breadcrumb .current{

    color:#111;

    font-weight:600;
	font-size:12px;

}